Debian Bug report logs - #638059
PTS: links to source code in the footer

version graph

Package: qa.debian.org; Maintainer for qa.debian.org is debian-qa@lists.debian.org;

Reported by: Giovanni Mascellani <gio@debian.org>

Date: Tue, 16 Aug 2011 21:33:02 UTC

Severity: wishlist

Tags: patch

Fixed in version 2566

Done: Raphaël Hertzog <hertzog@alioth.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-qa@lists.debian.org:
Bug#638059; Package qa.debian.org. (Tue, 16 Aug 2011 21:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giovanni Mascellani <gio@debian.org>:
New Bug report received and forwarded. Copy sent to debian-qa@lists.debian.org. (Tue, 16 Aug 2011 21:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giovanni Mascellani <gio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: PTS: links to source code in the footer
Date: Tue, 16 Aug 2011 23:28:16 +0200
[Message part 1 (text/plain, inline)]
Package: qa.debian.org
Severity: wishlist
User: qa.debian.org@packages.debian.org
Usertags: pts
Tags: patch

Hi.

I find it useful to have links to the source code in the footer of
Debian web services. This encourages users to have a look at the code
and contribute to it.

The attached patch adds such links for the PTS.

Thanks, Gio.
-- 
Giovanni Mascellani <mascellani@poisson.phc.unipi.it>
Pisa, Italy

Web: http://poisson.phc.unipi.it/~mascellani
Jabber: g.mascellani@jabber.org / giovanni@elabor.homelinux.org


[0001-Added-repo-link.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Raphael Hertzog <hertzog@debian.org>:
You have taken responsibility. (Thu, 25 Aug 2011 09:23:43 GMT) Full text and rfc822 format available.

Notification sent to Giovanni Mascellani <gio@debian.org>:
Bug acknowledged by developer. (Thu, 25 Aug 2011 09:23:51 GMT) Full text and rfc822 format available.

Message #10 received at 638059-done@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: Giovanni Mascellani <gio@debian.org>, 638059-done@bugs.debian.org
Subject: Re: Bug#638059: PTS: links to source code in the footer
Date: Thu, 25 Aug 2011 11:20:28 +0200
On Tue, 16 Aug 2011, Giovanni Mascellani wrote:
> I find it useful to have links to the source code in the footer of
> Debian web services. This encourages users to have a look at the code
> and contribute to it.
> 
> The attached patch adds such links for the PTS.

Applied, thanks.

Cheers,
-- 
Raphaël Hertzog ◈ Debian Developer

Follow my Debian News ▶ http://RaphaelHertzog.com (English)
                      ▶ http://RaphaelHertzog.fr (Français)




Reply sent to Raphaël Hertzog <hertzog@alioth.debian.org>:
You have taken responsibility. (Fri, 26 Aug 2011 09:48:18 GMT) Full text and rfc822 format available.

Notification sent to Giovanni Mascellani <gio@debian.org>:
Bug acknowledged by developer. (Fri, 26 Aug 2011 09:48:22 GMT) Full text and rfc822 format available.

Message #15 received at 638059-done@bugs.debian.org (full text, mbox):

From: Raphaël Hertzog <hertzog@alioth.debian.org>
To: 638059-done@bugs.debian.org
Subject: qa.debian.org bug fixed in revision 2566
Date: Fri, 26 Aug 2011 09:45:53 +0000
Version: 2566

This bug was closed by Raphaël Hertzog (hertzog) in SVN revision 2566.
Note that it might take some time until the qa.debian.org code has
been updated and cronjobs have picked up changed data.

Commit message:

Add link to source code in the footer. Thanks to Giovanni Mascellani.
Closes: #638059

(And thanks for the former commit too, I forgot to credit him)






Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 24 Sep 2011 07:35:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 17:10:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.